Subject: bug#53749: 29.0.50; [PATCH] Xref backend for TeX buffers

From: Dmitry Gutov <[email-masked]>
Date: Sat, 8 Jun 2024 23:54:30 +0300

On 08/06/2024 15:38, Eli Zaretskii wrote:
>> From: David Fussner<[email-masked]>
>> Date: Wed, 5 Jun 2024 10:46:10 +0100
>> Cc: Stefan Monnier<[email-masked]>,[email-masked],[email-masked],
>> 	[email-masked],[email-masked],[email-masked],[email-masked]
>>
>> Hi Eli, Stefan, and Dmitry,
>>
>> In case the changeset might prove acceptable for version 30, I attach
>> the latest patch, which clears out the code I was using to simplify
>> testing of the AUCTeX modes. I can if requested send a patch for the
>> manual etags tests, also, in case that might prove helpful down the
>> line.
> Thanks, I'm still waiting for answers to my question:
> 
>> On Sat, 25 May 2024 at 12:01, Eli Zaretskii<[email-masked]>  wrote:
>>> How should we proceed about this bug report?  Is David's last
>>> changeset acceptable or isn't it?

To the extent that I can evaluate the code, it look pretty good.

And it's an additive change, so I don't see blockers to installing it.